header {
 width: 100%;
 height: 60px;
 background-color: red;
 margin: auto;
 display: flex;
 position: absolute;
}
nav.menu {
  position: fixed;
  width: 100%;
  height: 80px;
  flex-direction: column;
}